/* Footer Gray */
.footer-gray {
    position: relative;
}

.footer .footer__bottom-landing {
    min-height: 75px;
}


.conditions-faqs__item__content .list_bullets [class*="col-"]:last-child {
    border-bottom: none;
    padding-bottom: 0px;
}



/* Color btn rounded bki */
.content-box--bki-green .btn.btn_primary {
    background-color: #c35522;
    border: 1px solid #c35522;
    color: #FFF;
}

.content-box.content-box--bki-orange .btn--rounded.opened {
   border: 1px solid #191B1C;
    background-color: #191B1C;
}

.content-box.content-box--bki-green .btn--rounded.opened {
   
    background-color: #191B1C;
    border: 1px solid #191B1C;
}

.content-box.content-box--bki-orange .btn--rounded .icon, .content-box.content-box--bki-orange .btn--rounded .pictoDSL {
    color: #FFF;
   
}

.content-box.content-box--bki-green .btn--rounded .pictoDSL, .content-box.content-box--bki-green .btn--rounded .icon {
    color: #FFF;
    
}

/* Ajustes perfilador No está en maqueta */
/*
.smart-assistant__button-details--bar.smart-assistant__button-details--first .icon {
    margin-left: 2px;
}*/

.smart-assistant__button-details--first .icon {
    margin-left: 2px;
}

/* Modal 2 columnas cláusula. No está en maqueta */

.clausula_text {
    visibility: hidden;
    height: 0;
}
.clausula_text--show {
    height: auto;
    visibility: visible;
}

/* No está en maqueta*/



/* Ocultar el figcaption */
figcaption {
    display: none;
}
div.longdesc {
    display:none;
}


/* MAIN BANNER POS */
@media (min-width: 768px){
.main-banner--feature-pos .main-banner__square {
    bottom: 79px;
    }
}
@media (min-width: 992px){
.main-banner--feature-pos .main-banner__features{
    bottom: 96px;
    }
.main-banner--feature-pos .main-banner__square {
    bottom: 32px;
    }
}

@media (min-width: 1200px){
.main-banner--feature-pos .main-banner__features{
    bottom: 111px;
    }
.main-banner--feature-pos .main-banner__square {
    bottom: 47px;
    }
    
}

/* IMG AVATAR Landing CFO Ponentes */

.img--avatar {
    width: 64px!important;
    border-radius: 50%;
    margin-right: 24px;
}

/* Color negro en el texto de main-banner-landing__features */
.main-banner-landing__features {
    color: #191b1c;
}


/* Animación Content box */

/** Animación componente sin opacidad y solamente moviendose en pantalla **/

.product-features--animated-no-opacity .content-box.scrolled {
   opacity: 1;
}
 .product-features--animated-no-opacity .content-box.scrolled.fade-in-bottom {
   animation: down-to-up 900ms linear both;
}
 .product-features--animated-no-opacity .content-box.scrolled.fade-in-bottom.delay-2 {
   animation-delay: 300ms;
}
 .product-features--animated-no-opacity .content-box.scrolled.fade-in-bottom.delay-3 {
   animation-delay: 600ms;
}
 .product-features--animated-no-opacity .content-box .content-box__content .section-heading .section-heading__line.line-show {
   animation: line-show 700ms linear both;
}
 .product-features--animated-no-opacity .content-box .content-box__content .section-heading .section-heading__line.line-show.delay-2 {
   animation-delay: 300ms;
}
 .product-features--animated-no-opacity .content-box .content-box__content .section-heading .section-heading__line.line-show.delay-3 {
   animation-delay: 600ms;
}
@keyframes line-show {
	 0% {
		 width: 0px;
		 opacity: 0;
	}
	 50% {
		 width: 25px;
		 opacity: 0.6;
	}
	 100% {
		 opacity: 1;
	}
}
 @keyframes down-to-up {
	 0% {
		 top: 0;
	}
	 15% {
		 top: -15px;
	}
	 25% {
		 top: -45px;
	}
	 50% {
		 top: -75px;
	}
	 75% {
		 top: -45px;
	}
	 100% {
		 top: 0;
	}
}

 

/* Cuentas */

.main-banner .main-banner__features .featured__big {
    font-size: 85px;
    line-height: 85px;
}

.main-banner.main-banner_no-image.main-banner_no-image--border-orange {
    height: 225px;
}

.main-banner.main-banner_no-image.main-banner_no-image--two-features .main-banner__features--first-box {
	 margin-bottom: 60px;
}
 @media (min-width: 768px) {
	 .main-banner.main-banner_no-image.main-banner_no-image--two-features .main-banner__features--first-box {
		 width: 250px;
		 height: 250px;
	}
}
 @media (min-width: 992px) {
	 .main-banner.main-banner_no-image.main-banner_no-image--two-features .main-banner__features--first-box {
		 margin-bottom: 0px;
		 left: -60px;
	}
}
 @media (min-width: 1200px) {
	 .main-banner.main-banner_no-image.main-banner_no-image--two-features .main-banner__features--first-box {
		 left: -12px;
	}
}
/* @media (min-width: 768px) {
	 .main-banner.main-banner_no-image.main-banner_no-image--two-features .main-banner__features--second-box {
		 top: 300px;
		 left: 0;
		 width: 250px;
		 height: 250px;
	}
}*/

 @media (min-width: 992px) {
	 .main-banner.main-banner_no-image.main-banner_no-image--two-features .main-banner__features--second-box {
		 top: 0px;
		 left: initial;
	}
}
 .main-banner.main-banner_no-image.main-banner_no-image--two-features .main-banner__features--second-box {
	 position: relative;
	 top: 260px;
}
 @media (min-width: 768px) {
	 .main-banner.main-banner_no-image.main-banner_no-image--two-features .main-banner__features--second-box {
		 position: absolute;
		 top: 540px;
		 left: 46px;
		 width: 250px;
	}
}
 @media (min-width: 992px) {
	 .main-banner.main-banner_no-image.main-banner_no-image--two-features .main-banner__features--second-box {
		 top: 258px;
		 left: -60px;
	}
}
 @media (min-width: 1200px) {
	 .main-banner.main-banner_no-image.main-banner_no-image--two-features .main-banner__features--second-box {
		 top: 258px;
		 left: -12px;
	}
}
 .main-banner.main-banner_no-image.main-banner_no-image--two-features .main-banner__features-columns {
	 font-size: 1rem;
}
 @media (min-width: 992px) {
	 .main-banner.main-banner_no-image.main-banner_no-image--two-features .main-banner__features-columns {
		 top: -150px;
		 position: relative;
	}
}
 @media (min-width: 1200px) {
	 .main-banner.main-banner_no-image.main-banner_no-image--two-features .main-banner__features-columns {
		 left: 42px;
		 top: -100px;
	}
}
 .main-banner.main-banner_no-image.main-banner_no-image--border-orange .main-banner__features {
	 background-color: #fff;
	 border: 2px solid #ff821c;
	 top: -124px;
	 position: relative;
	 left: 0;
}
 @media (min-width: 768px) {
	 .main-banner.main-banner_no-image.main-banner_no-image--border-orange .main-banner__features {
		 width: 250px;
		 height: 250px;
		 left: 49px;
	
		 position: absolute;
	}
}
 @media (min-width: 992px) {
	 .main-banner.main-banner_no-image.main-banner_no-image--border-orange .main-banner__features {
		 left: 58px;
		 top:0px;
	}
}
 @media (min-width: 1200px) {
	 .main-banner.main-banner_no-image.main-banner_no-image--border-orange .main-banner__features {
		 left: 28px;
	}
}



/* Alta Hipoteca */ 
.background-color--cyan-20:after {
  content: '';
  background-color: #d3f6f5;
  position: absolute;
  display: flex;
  z-index: -1;
  height: 78%;
  top: 145px;
  left: -55px;
  width: 200%;
}

.main-banner-landing--bckg-full .main-banner-landing__features {
  display: none;
}


.main-banner-landing--bckg-full .main-banner-landing__image {
  display: none;
}


.main-banner-landing--bckg-full .main-banner-landing__image img {
  width: 285px;
  height: auto;
}




.section-top-100-negative .section-heading {
  padding-top: 32px;
}

@media (min-width: 768px) {
  .background-color--cyan-20:after {
    height: 30%;
    top: 220px;
    }

  .main-banner-landing--bckg-full .main-banner-landing__claim {
    margin-top: 64px;
    }
 
  .section-top-100-negative {
    top: -100px;
    position: relative;
    }



}

@media (min-width: 768px) and (max-width: 992px) {
.main-banner-landing--bckg-full .content-box--overflow {
    margin-top: 90px
  }
}


@media (min-width: 992px) {
    .main-banner-landing--bckg-full .main-banner-landing__text {
    flex: 0 0 50%;
    max-width: 50%;
    }
 
    .main-banner-landing--bckg-full .main-banner-landing__image {
    left: 55%;
    top: 28%;
    display: block;
    }
}





/* Banner Dist */

@media (max-width: 767px){
    .banner-dist.banner-dist--sub-claim-block .banner-dist__text__sub-claim {
    display: block;
}


}

.banner-dist.banner-dist--center .main-banner__features {
    height: 309px;
    display: flex;
    flex-direction: column;
    justify-content: center;   
}

.banner-dist.banner-dist--features-black .banner-dist__features{
    background-color: #191b1c;
    color: #fff;
}



/* Infographic Bkcg */
.infographic.infographic--bckg-image .infographic__list--first-bckg {
    background-image: url('/file_source/nbol/images/thump-up.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

.infographic.infographic--bckg-image .infographic__list--second-bckg {
    background-image: url('/file_source/nbol/images/manos.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

.infographic.infographic--bckg-image .infographic__list--third-bckg {
    background-image: url('/file_source/nbol/images/cafe-tarjeta.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

.infographic.infographic--bckg-image .infographic__list--fourth-bckg {
    background-image: url('/file_source/blog/Contents/A-Imagenes/prevision-eurostoxx.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}


@media (min-width: 768px){
    
.infographic.infographic--bckg-image .infographic__list--first-bckg {
    background-image: linear-gradient(to right, transparent 50%, #d3d3d3 62%), url('/file_source/nbol/images/thump-up.jpg');
    background-position-x: 0, -225px;
}

.infographic.infographic--bckg-image .infographic__list--second-bckg {
    background-image: linear-gradient(to right, #d5b3a5 46%, transparent 67%), url('/file_source/nbol/images/manos.jpg');

}

.infographic.infographic--bckg-image .infographic__list--third-bckg {
    background-image: linear-gradient(to right, transparent 18%, #6d7f9f 66%), url('/file_source/nbol/images/cafe-tarjeta.jpg');

}

.infographic.infographic--bckg-image .infographic__list--fourth-bckg {
    background-image: linear-gradient(to right, transparent 18%, #6d7f9f 66%), url('/file_source/blog/Contents/A-Imagenes/prevision-eurostoxx.jpg');

}
}



.infographic.infographic--bckg-image .infographic__list {
    height: auto;
}




/* Prueba 2 cajas Investment */



.main-banner.main-banner_no-image.main-banner--double-box .main-banner__left-side .main-banner__features {
    left: auto;
}

.main-banner.main-banner_no-image.main-banner--border-orange .main-banner__features {
    background-color: #fff;
    border: 2px solid #ff821c;
}

.main-banner-legal-text {
    position: relative;
    top: -20px;
}

@media (min-width: 678px) and (max-width: 991px){
.main-banner.main-banner_no-image.main-banner--double-box.main-banner--tablet-position .main-banner__features{
    /*top: -60px;*/
}

.main-banner-legal-text {
    top: 25px;
    left: 52px;
    max-width: 325px;
}
}

@media (min-width: 992px){
.main-banner--double-box .main-banner__features {
    width: 240px;
    height: 240px;
}
.main-banner-legal-text {
  
    left: -26px;
    top: -40px;
}

    
}

@media (min-width: 1200px){
    .main-banner--double-box .main-banner__features {
     width: 284px;
    height: 284px
}
.main-banner-legal-text {
    top: 0px;
    left: -21px;    
}

}

